<?php

$view

->set('name', 'auth')

->import('inc/head')

->fetch('.logo@src',    'vip/base.config#logo')

->fetch('.tip@check', 'vip/data.checkLogin')

->fetch('.button@onclick', 'vip/base.config#login')

->import('inc/foot')

->display();